/**************************************************************/
/* Stylesheet Andreas Lurz*/

/*html { overflow-y: scroll; }*/

* {
  box-sizing: border-box;
}
.menu {
  float:left;
  width:20%;
  text-align:center;
}
.menu a {
 /* background-color:#e5e5e5; */
  background-color:#cccccc;
  padding:8px;
  margin-top:7px;
  display:block;
  width:100%;
  color:#003366;
}
.main {
  float:left;
  width:60%;
  padding:20px 20px;
  color:#000000;
}
.right {
 /* background-color:#e5e5e5; */
  background-color:#888888;
  float:left;
  width:20%;
  padding:15px;
  margin-top:7px;
  text-align:center;
  color:#ffffff;
}

@media only screen and (max-width:620px) {
  /* For mobile phones: */
  .menu, .main, .right {
    width:100%;
  }
}
span.codedirection { unicode-bidi:bidi-override; direction: rtl; color:#003366;}

